hide: true
title: Landing
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
      -
        display: Team
        fields:
          -
            handle: t_title
            field:
              type: text
              display: Title
          -
            handle: members
            field:
              type: replicator
              display: 'Team members'
              sets:
                new_set_group:
                  display: 'New Set Group'
                  sets:
                    team_member:
                      display: 'Team member'
                      fields:
                        -
                          handle: name
                          field:
                            type: text
                            display: Name
                        -
                          handle: title
                          field:
                            type: text
                            display: Title
                        -
                          handle: image
                          field:
                            max_files: 1
                            min_files: 1
                            container: assets
                            type: assets
                            display: Image
      -
        display: Rules
        instructions: rule
        fields:
          -
            handle: r_rules
            field:
              type: replicator
              display: Rules
              sets:
                new_set_group:
                  display: 'New Set Group'
                  sets:
                    new_set:
                      display: 'New Set'
                      fields:
                        -
                          handle: title
                          field:
                            type: text
                            display: Title
                        -
                          handle: icon
                          field:
                            directory: public/assets/icon/fa
                            folder: light
                            type: icon
                            display: icon
                        -
                          handle: description
                          field:
                            type: textarea
                            display: Description
      -
        display: FAQ
      -
        display: Global
        fields:
          -
            handle: template_field
            field:
              type: template
              display: Template
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
